@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap');

h1,h2,h3,h4,h5,h6{
	font-weight:600;
}



.big-white,

.de_tab.tab_steps .de_nav li span,
.teaser-text,
.text-slider,

.btn,
a.btn,
.btn-line,
a.btn-line,
#mainmenu , 
#filters,

.wm,
blockquote.testimonial-big.s2 .title,

.countdown-amount,
.countdown-period,
.de_count h3,
.ultra-big-2,
.tp-caption,
.pricing-s1.light .top .price b,
blockquote.testimonial-big .title,
.mm-style-2{

	font-family: sofia-pro, sans-serif;
}


 .ultra-big-white,h1,h2,h3,h4,h5,h6,.tp-title {
	font-family: baskerville-display-pt, serif;
}

h1,h2,h3,h4,h5,h6,
.de_tab.tab_steps .de_nav li span
{
letter-spacing:0;
text-transform:none;
}

#subheader h1{
	letter-spacing:0;
	text-transform:none;
}

.blog-list h3, .blog-read h3{
font-size:22px;
}

.big-white{
	font-size:13px;
}

.ultra-big-white{
	letter-spacing:0;
	text-transform:none;
	font-weight:600;
	font-size:72px;
}

.text-slider{
font-size:60px;
letter-spacing:5px;
}

.big-custom-1{
	font-family:"Lato";
	font-size:60px;
	letter-spacing:0;
	font-weight:bold;
	line-height:1.1em;
	letter-spacing:-1px;
}

.small-white{
	font-size:18px;
	font-weight:400;
}